/* Class = "NSTextFieldCell"; title = " Labor Cost = Sum(Assignment * rate) * Days"; ObjectID = "18I-ll-HwN"; */
"18I-ll-HwN.title" = "人工成本 = 全员合计(成员工时 * 成员每小时成本)" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "1QZ-sk-CNP"; */
"1QZ-sk-CNP.title" = "100" ;

/* Class = "NSView"; 24O-9d-VbL.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Support to drag file from the Finder app.\n- Support to drag a link from the web browers.\n\nAccess the URL:\n- Clicking the \"Access\" button.\n- Alternatively, \"⌘ + Click\" on the url row in inspector."; ObjectID = "24O-9d-VbL"; */
"24O-9d-VbL.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- 支持通过从Finder中拖放一个文件到此来创建一个文件URL。\n- 支持通过从WEB浏览器拖动链接来创建一个URL。\n\n要访问 URL：\n- 单击“访问”按钮。\n- 在属性编辑器中的URL上“⌘ + 点击”。" ;

/* Class = "NSTextFieldCell"; title = "MATERIALS COST"; ObjectID = "4QL-jj-jsv"; */
"4QL-jj-jsv.title" = "固定成本" ;

/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "7WU-N3-JGi"; */
"7WU-N3-JGi.title" = "URL" ;

/* Class = "NSTextFieldCell"; title = "= Daily resources * DWH * Days"; ObjectID = "9If-Zt-gD1"; */
"9If-Zt-gD1.title" = "总工时 = 分配的成员数 * 每日工时 * 工期" ; // Used as a placement to show the calculating. No need to translate.

/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "9aR-Db-keO"; */
"9aR-Db-keO.title" = "URL" ;

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "9et-xj-wkA"; */
"9et-xj-wkA.title" = "Radio" ;

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "Ajn-HW-aSe"; */
"Ajn-HW-aSe.title" = "重置" ;

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "BWy-ps-ogY"; */
"BWy-ps-ogY.title" = "保存" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "BbR-ra-3w6"; */
"BbR-ra-3w6.title" = "100" ;

/* Class = "NSTextFieldCell"; title = "= Workdays * (your input)"; ObjectID = "Bdg-jV-kFo"; */
"Bdg-jV-kFo.title" = "= Workdays * (your input)" ; // Used as a placement to show the calculating. No need to translate.

/* Class = "NSTextFieldCell"; title = "WORK AMOUNT"; ObjectID = "EQ7-tv-CsN"; */
"EQ7-tv-CsN.title" = "总工时" ;

/* Class = "NSButtonCell"; title = " RESOURCE BASED (automatically)"; ObjectID = "GIr-PW-5uo"; */
"GIr-PW-5uo.title" = " 基于资源 (自动计算)" ;

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "HhJ-jB-prT"; */
"HhJ-jB-prT.title" = "保存" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "LAt-SF-oN0"; */
"LAt-SF-oN0.title" = "100" ;

/* Class = "NSView"; LQg-ee-SzJ.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Support to drag file from the Finder app.\n- Support to drag a link from the web browers.\n\nAccess the URL:\n- Clicking the \"Access\" button.\n- Alternatively, \"⌘ + Click\" on the url row in the inspector."; ObjectID = "LQg-ee-SzJ"; */
"LQg-ee-SzJ.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- 支持通过从Finder中拖放一个文件到此来创建一个文件URL。\n- 支持通过从WEB浏览器拖动链接来创建一个URL。\n\n要访问 URL：\n- 单击“访问”按钮。\n- 在属性编辑器中的URL上“⌘ + 点击”。" ;

/* Class = "NSTextFieldCell"; title = "= Daily resources * DWH * Days"; ObjectID = "Lgb-yG-sbP"; */
"Lgb-yG-sbP.title" = "= Daily resources * DWH * Days" ; // Used as a placement to show the calculating. No need to translate.

/* Class = "NSTextFieldCell"; title = "DURATION"; ObjectID = "Oge-n6-zhb"; */
"Oge-n6-zhb.title" = "持续周期" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "P7E-ju-672"; */
"P7E-ju-672.title" = "Label" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "PSh-M1-L8E"; */
"PSh-M1-L8E.title" = "100" ;

/* Class = "NSTextFieldCell"; title = " Work amount = Daily resources * DWH * Days"; ObjectID = "Pfx-O6-L6w"; */
"Pfx-O6-L6w.title" = "= 分配的成员数 * 每日工时 * 工期" ;

/* Class = "NSTextFieldCell"; title = "URL is mandatory when title is not empty"; ObjectID = "QyN-ZN-tUY"; */
"QyN-ZN-tUY.title" = "如果标题不为空，则URL是必填项。" ;

/* Class = "NSTextFieldCell"; title = "LABOR COST"; ObjectID = "Tcp-yb-hk1"; */
"Tcp-yb-hk1.title" = "人工成本" ;

/* Class = "NSTextFieldCell"; title = "FINISH"; ObjectID = "XLW-mj-o5e"; */
"XLW-mj-o5e.title" = "结束日期" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "Xv6-ZU-tKG"; */
"Xv6-ZU-tKG.title" = "100" ;

/* Class = "NSTextFieldCell"; title = "= Workdays * (your input)"; ObjectID = "ZnR-gk-wZD"; */
"ZnR-gk-wZD.title" = "= Workdays * (your input)" ; // Placement for present calculating progress. No need to translate.

/* Class = "NSButtonCell"; title = " BY INPUT"; ObjectID = "Zzn-IM-RQi"; */
"Zzn-IM-RQi.title" = " 手工输入" ;

/* Class = "NSTextFieldCell"; title = "% PHYSICAL COMPLETE"; ObjectID = "adi-4M-clj"; */
"adi-4M-clj.title" = "% 实际完成率" ;

/* Class = "NSTextFieldCell"; title = " Work amount = Workdays * Fix Daily Work"; ObjectID = "azA-97-I0K"; */
"azA-97-I0K.title" = "= 工期 * 输入的每日工时" ;

/* Class = "NSTextFieldCell"; title = "START"; ObjectID = "bF7-ix-e8x"; */
"bF7-ix-e8x.title" = "开始日期" ;

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "cKH-r7-f6L"; */
"cKH-r7-f6L.title" = "重置" ;

/* Class = "NSTextFieldCell"; title = " Labor Cost = (your input)"; ObjectID = "cud-lz-fI8"; */
"cud-lz-fI8.title" = " 人工成本 = 您的输入" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "eG5-7u-5Ec"; */
"eG5-7u-5Ec.title" = "Label" ;

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "gOQ-yR-kts"; */
"gOQ-yR-kts.title" = "Radio" ;

/* Class = "NSTextFieldCell"; title = "% COMPLETE"; ObjectID = "j6v-I4-8Ol"; */
"j6v-I4-8Ol.title" = "％ 完成率" ;

/* Class = "NSTextFieldCell"; title = "GOAL"; ObjectID = "X1f-bj-1vf"; */
"X1f-bj-1vf.title" = "目标完成率" ;

/* Class = "NSButtonCell"; title = "Access"; ObjectID = "lzP-VH-4AC"; */
"lzP-VH-4AC.title" = "访问URL" ;

/* Class = "NSButtonCell"; title = "Access"; ObjectID = "n43-cy-QIB"; */
"n43-cy-QIB.title" = "访问URL" ;

/* Class = "NSTextFieldCell"; title = " Work amount = Fix overall work = (your input)"; ObjectID = "pQc-Ns-MSZ"; */
"pQc-Ns-MSZ.title" = "总工时 = 固定的总工时 = (输入)" ;

/* Class = "NSButtonCell"; title = " AUTOMATIC"; ObjectID = "pnL-7b-ed7"; */
"pnL-7b-ed7.title" = " 自动计算" ;

/* Class = "NSButtonCell"; title = " FIX OVERALL WORK"; ObjectID = "qzU-Kx-twU"; */
"qzU-Kx-twU.title" = " 固定的总工时" ;

/* Class = "NSTextFieldCell"; title = "URL is mandatory when title is not empty"; ObjectID = "r60-ig-wiJ"; */
"r60-ig-wiJ.title" = "如果标题不为空，则URL是必填项" ;

/* Class = "NSButtonCell"; title = " FIX DAILY WORK"; ObjectID = "s1f-N7-xHd"; */
"s1f-N7-xHd.title" = " 固定每日工时" ;

/* Class = "NSTextFieldCell"; placeholderString = "Filter"; ObjectID = "uds-I7-iTa"; */
"uds-I7-iTa.placeholderString" = "筛选" ;

/* Class = "NSTextFieldCell"; title = "TITLE"; ObjectID = "w5d-xF-4qm"; */
"w5d-xF-4qm.title" = "标题" ;

/* Class = "NSTextFieldCell"; title = "TITLE"; ObjectID = "y0R-2z-r4d"; */
"y0R-2z-r4d.title" = "标题" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "yUR-3z-gb5"; */
"yUR-3z-gb5.title" = "100" ;
